{
  "lobbyId": "92a59e40e47f46a4",
  "lastEventId": 24,
  "timestamp": "2026-01-27T14:19:25.6511339Z",
  "checksum": "34a5e98d571d2b1417dcd8170b95ea7a4e54c25cdcbb43b0c6442527a0619d58",
  "phase": "Playing",
  "players": [
    {
      "clientUuid": "d5b6a42a",
      "displayName": "Hr\u00E1\u010D329",
      "position": {
        "lat": 50.77360212891568,
        "lon": 15.072066545144711
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:14:25.4748393Z",
      "lastPositionUpdate": "2026-01-27T14:19:25.4482291Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": "2026-01-27T14:17:23.8607905Z",
      "emergencyMeetingsUsed": 2,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": true,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "cb379618",
      "displayName": "Hr\u00E1\u010D723",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Dead",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:14:45.3520713Z",
      "lastPositionUpdate": "2026-01-27T14:18:48.3375132Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "1545672a",
      "displayName": "Hr\u00E1\u010D473",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Impostor",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:14:47.2696299Z",
      "lastPositionUpdate": "2026-01-27T14:19:25.3302047Z",
      "lastKillTime": "2026-01-27T14:18:47.9069569Z",
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "69e62b18",
      "displayName": "Hr\u00E1\u010D276",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T14:14:49.3924189Z",
      "lastPositionUpdate": "2026-01-27T14:19:25.6462515Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    }
  ],
  "bodies": [
    {
      "bodyId": "096a1f19",
      "victimId": "cb379618",
      "killerId": "1545672a",
      "location": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "killedAt": "2026-01-27T14:18:47.9069664Z",
      "reported": false,
      "reportedBy": null
    }
  ],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.7744712,
        "lon": 15.0716784
      },
      "type": "Progress",
      "durationMs": 5468,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.7741888,
        "lon": 15.0705734
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 2
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.7743404,
        "lon": 15.0686409
      },
      "type": "Progress",
      "durationMs": 6822,
      "steps": 1
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.7740297,
        "lon": 15.0744936
      },
      "type": "Progress",
      "durationMs": 8038,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.7739087,
        "lon": 15.0680313
      },
      "type": "Progress",
      "durationMs": 8266,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.7735892,
    "lon": 15.0721653
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}